{
  "name": "@workshop/spike",
  "module": "src/discord/index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "bot:cli": "bun run --watch src/cli",
    "bot:discord": "bun run --watch src/discord",
    "authServer": "bun run --watch src/discord/auth.ts"
  },
  "prettier": {
    "printWidth": 110,
    "semi": false
  },
  "dependencies": {
    "@openai/agents": "^0.0.10",
    "@workshop/shared": "workspace:*",
    "discord.js": "^14.19.3",
    "luxon": "catalog:",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}